Subject: OBJECT-GROUP vs. NOTIFICATION-GROUP in ATM2-MIB draft

From: Gary Hanson <[email-masked]>
Date: Wed, 25 Feb 1998 17:04:20 -0800 (PST)

Mickey,

I notice that the ATM2-MIB draft uses an OBJECT-GROUP macro instead of
a NOTIFICATION-GROUP macro for the atmSwitchServcNotifGroup.  It would
be great if you could change that for the next draft.  Thanks.

Regards,
Gary